@charset "UTF-8";

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: bottom;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

/* box-sizing */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* hover img alpha2 */
a img.alpha {
  transition: all 0.2s ease 0s;
}
a:hover img.alpha {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
  -ms-filter: "alpha( opacity=0.8 )";
}



/* for sp link */
#sp_btn {
  display: none;
  text-align: center;
  padding-top: 40px;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

  font-size: 1.8rem;
  font-weight: normal;
  color: #000;
  letter-spacing: 0.02em;
  z-index: 1;

                                -webkit-text-size-adjust: 100%; /*スマホ自動調整対策*/
  -webkit-font-smoothing: antialiased;
                                -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  background: #fff;
}

body {
  width: 100% !important;
}

/* hover img alpha */
a img.alpha {
  transition: all 0.2s ease 0s;
}
a:hover img.alpha {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
  -ms-filter: "alpha( opacity=0.8 )";
}

sup{
  vertical-align: baseline;
  position: relative;
  top: -0.55em;
  font-size: 65%;
}

sub {
  font-size: 70%;
  vertical-align: bottom;
  position: relative;
  bottom: -0.1em;
}

/* for sp link */
#sp_btn {
  display: none;
  text-align: center;
  padding-top: 40px;
}

.nxt_header {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}


.social_box {
                                text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}

.social_buttons {
                                display: inline-block;
                                text-align: left;
}

.sp_nxt_header {
  display: none;
}

header {
  width: 100%; /* android view point */
  height: 100%;
  margin: 0 auto;
  position:relative;
}

.sub_box {
                                position: relative;
                                width: 100%;
                                margin: 0 auto;
                                height: 61px;
                                background: url(bg_header.svg) top center / cover no-repeat;
}

.sub_ttl {
  position: relative;
                                margin: 0 auto;
                                width: 1000px;
  height: 0;
  padding-top: calc(61/1000 * 1000px); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_sub.svg) top center no-repeat;
  z-index: 3;
}


.ttl_box {
                                position: relative;
                                width: 100%;
                                max-width: 1000px;
                                margin: 0 auto;
                                padding: 0;
}


.main_ttl {
  position: relative;
                                margin: 0 auto;
                                width: 100%;
  height: 0;
  padding-top: calc(230/1000 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_ttl.svg) top center no-repeat;
  z-index: 3;
}



h1 {
                                text-indent: 100%;
                                white-space: nowrap;
                                overflow: hidden;
}






.leadarea {
  width: 100%;
  margin: 0 auto;
  position: relative;
}



.lead {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 30px 3px;
  font-size: 1.05rem;
  line-height: 1.8;
  font-weight: bold;
  text-align: justify;
  color: #777;
  border-top: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
}




.add_border {
                                margin-bottom: 30px !important;
}

.add_border2 {
                                border-top: 1px solid #d0d0d0;

}


main {
  width: 100%;
  margin: 0 auto;
                                background: #FFF;
}

main img {
  width: 100%;
}

main p {
  font-size: 1.05rem;
  line-height: 2.1;
  text-align: justify;
  text-justify:inter-ideograph;  
  padding-bottom: 2.5%;
}

.small_txt {
  font-size: 0.9rem;
}

.int_txt {
                                font-weight: bold;
}

.name_color {
                                font-weight: bold;
                                color: #009ea7;
}


.sec1 {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  z-index: 16;
  width: 100%;
}

.sec1_inner {
  box-sizing: border-box;
  width: 100%;
  max-width: 800px;
  height: 100%;
  margin: 0 auto;
  padding: 2% 0 1% ;
  color: #333;
  text-align: center;
}


.mt3 {
                                margin-top: 3% !important;
}

h2 {
  margin: 0 0 15px !important;
  padding: 0 0 5px;
  width: 100%;
  font-size: 1.8rem;
  line-height: 1.3;
  font-weight: bold;
  text-align: left;
  color: #0066b4;
  position: relative;
}


h3 {
  margin: 0 0 2% !important;
  padding: 0;
  width: 100%;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  color: #0066b3;
}


#note_text {
  margin-top: 10px !important;
  padding: 10px 100px 30px;
  color: #666;
  font-size: 0.85rem;
  line-height: 1.6;
  text-align:center;
}

.img_add {
  float: right;
  margin: 0 0 15px 40px;
  padding:0;
                                width: 190px;
}

.img_add2 {
  float: left;
  margin: 1% 40px 15px -80px;
  padding:0;
                                width: 480px;
                                position: relative;
}

.img_add2 img {
                                width: 100%;
}


.name_area {
                                position: absolute;
                                bottom: 5px;
                                left: 10px;
                                width: 90%;
                                z-index: 1;
}

.name {
                                margin: 0;
  font-size: 0.8rem;
  line-height: 1.4;
                                color: #333;
                                text-align: left;
}

.name_large {
  font-size: 1.1rem;
  line-height: 1.6;
                                font-weight: bold;
                                text-align: left;
  vertical-align: baseline;
                                color: #0066b4;
}

.name_large span {
                                font-size: 80%;
  vertical-align: baseline;
}

.caption {
  margin: 0;
  padding: 10px 0 5px ;
  font-size: 0.85rem;
  color: #333;
  line-height: 1.5;
  text-align: left; 
}

.caption_01 {
                                margin: 10px auto; 
  width: 80%;
  font-size: 0.85rem;
  color: #333;
  line-height: 1.7;
                                text-align: left;
                                
}

.cap_sub {
                                background: #0066b4;
                                color: #FFF;
                                padding: 0.1em 0.5em;
                                margin-right: 0.5em;
                                font-weight: bold;
                                border-radius: 2px;                                
}


footer {
  width: 100%;
  margin: 0 auto 30px;
                                position: relative;
}

.footer_txt {
                                width: 90%;
                                margin: 3% auto !important;
                                font-size: 1rem;
                                font-weight: bold;
                                line-height: 1.6;
                                color: #333;
                                text-align: center;
}


.ft_nml {
                                font-size: 0.85rem;
                                line-height: 1.4;
                                font-weight: normal;
}


.button-4 a{
  display: block;
  width: 100%;
   height: auto;
  text-align:center;
  cursor:pointer;
  position:relative;
  box-sizing:border-box;
  overflow:hidden;
  padding: 2em;
  margin: 0 auto 10px;
  color:#FFF;
  text-decoration:none;
  transition:all .5s ease;
  font-size: 1.1rem;
  line-height: 1.4;
background: #0066b4;
  font-weight: bold;
}
.button-4:hover a{
  background:#99bbde;
}

.btn-gradient-radius {
  width: 400px;
  margin: 0 auto;
  display: inline-block;
  padding: 20px 0;
  border-radius: 40px;
  text-align:center;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.15rem;
  color: #018696;
  background: #FFF;
  transition: .4s;
  border: 1px solid #018696;
}

.btn-gradient-radius:hover {
  background: #e6f6e4;
}


.logo {
  margin: 3% auto 1%;
  width: 220px;
  text-align: center;
}

.logo img {
                                width: 100%;
}



.localFooter {
  line-height: 150%;
}


/* pager */
.pager {
    overflow: hidden;
  margin: 2% auto 0;
  padding: 2px;
                                width: 100%;
  background: #0066b3;
}
 
.pager ul {
    list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
 
.pager ul li {
    margin: 0 5px;
    position: relative;
    left: -50%;
    float: left;
}

.pager ul li span,
.pager ul li a {
    display: block;
    font-size: 16px;
    padding: 0.7em 0.9em;
    font-weight: bold;
  width: 38px;
  text-align: center;
}
 
.pager ul li a {
    color: #0066b3;
    background: #FFF;
    text-decoration: none;
    border-radius: 2px;
}
 
.pager ul li a:hover {
}

.current {
  color: #0066b3;
    border-radius: 2px;
    background: #FFF;
}


.img_box3 {
  width: 100%;
                                max-width: 600px;
  margin: 1% auto 30px;
  padding: 2% 0.5%;
  text-align: center;
}

.img_box3 img {
  width: 100%;
}


.img_bdr1 {
                                border: 1px solid #CCC;
}

.img_box4 {
  width: 100%;
  margin: 0 auto ;
max-width: 800px;
}

.img_box4 img {
  width: 100%;
}


/* 単語ごとに改行 */
.sub_wb {
                                display: inline-block;
                                vertical-align: baseline;
}

.dash {
                                padding-right: 5px;
}

.ovr_txt {
                                overflow: auto;
}


.foot-border {
    display: flex;
    align-items: center;
    font-size: 0.9rem;
    color: #000;
    font-weight: bold;
}
 
.foot-border:before,
.foot-border:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #d0d0d0;
}
 
.foot-border:before {
    margin-right: 1rem;
}
 
.foot-border:after {
    margin-left: 1rem;
}

.mb5 {
                                margin-bottom: 50px !important;
}


@media screen and (min-width: 768px) {


}


@media screen and (max-width: 999px) {

.nxt_header {
  display: none;
}


.sp_nxt_header {
  display: block;
  width: 100%; /* android view point */
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.sp_nxt_header img {
  width: 100% !important; /* android view point */
}

.sub_box {
                                position: relative;
                                width: 100%;
                                margin: 0 auto;
                                height: auto;
                                background: none;
}

.sub_ttl {
  position: relative;
                                margin: 0 auto;
                                width: 100%;
  height: 0;
  padding-top: calc(61/900 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_tb_sub.svg) top center no-repeat;
  z-index: 3;
}


.ttl_box {
                                position: relative;
                                width: 100%;
                                max-width: 1000px;
                                margin: 0 auto;
                                padding: 0;
}


.main_ttl {
  position: relative;
                                margin: 0 auto;
                                width: 100%;
  height: 0;
  padding-top: calc(225/900 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_sp_ttl.svg) top center no-repeat;
  z-index: 3;
}



h2 {
  font-size: 1.5rem;
  line-height: 1.2;
}

h3 {
  font-size: 1.35rem;
}



.img_add2 {
  float: left;
  margin: 1% 30px 15px 0;
  padding:0;
                                width: 450px;
                                position: relative;
}


.foot-border {
    margin-bottom: 5%;
}
 
.footer_txt {
                                width: 90%;
                                margin: 4% auto 5% !important;
                                font-size: 0.9rem;
}



}



@media print, screen and (max-width:1023px) {



.leadarea section {
  padding: 1em;
}


.lead {
  width: 98%;
  max-width: 94%;
  margin: 0 auto;
}



.sec1_inner {
  box-sizing: border-box;
  width: 98%;
  max-width: 94%;
}

h2 {
  font-size: 1.5rem;
}


}


@media screen and (max-width: 767px) {




.lead {
  font-size: 1.08rem;
  line-height: 1.6;

}

h2 {
  font-size: 1.5rem;
}

h3 {
  font-size: 1.3rem;
}




.sec1 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding:  0;
  z-index: 16;
  width: 100%;
}

.sec1:before {
                                display: none;
}

.sec1_inner {
                                color:#333;
}


#note_text {
  margin-top: 10px !important;
  padding: 10px 3%;
  color: #333;
  font-size: 0.8rem;
  line-height: 1.6;
  text-align:center;
}


.logo {
  margin: 3% auto 4%;
  width: 180px;
  text-align: center;
}


.img_add2 {
  float: left;
  margin: 1% 25px 15px 0;
  padding:0;
                                width: 420px;
                                position: relative;
}


}

@media screen and (max-width: 639px) {

.sub_ttl {
  position: relative;
                                margin: 0 auto;
                                width: 100%;
  height: 0;
  padding-top: calc(91/900 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_sp_sub.svg) top center no-repeat;
  z-index: 3;
}



h2 {
  font-size: 1.3rem;
}

h3 {
  font-size: 1.2rem;
}


.mt3 {
                                margin-top: 4% !important;
}



.img_add {
                                float: none;
  width: 200px;
  margin: 0 auto 15px;
  padding:0;
}

.img_add2 {
                                float: none;
  margin: 15px auto 15px;
  padding:0;
}



.img_box3 {
  width: 100%;
}

.img_box3 img {
  width: 100%;
}


.caption_01 {
  width: 100%;
}

#note_text {
                                text-align: left !important;
}
#note_text br {
                                display: none;
}



}


@media screen and (max-width: 479px) {

.pager ul li span,
.pager ul li a {
}


.flex-item:nth-child(1) {
  -webkit-flex: 0 1 40%;
  -ms-flex: 0 1 40%;
  flex: 0 1 40%;
}
.flex-item:nth-child(2) {
  -webkit-flex: 0 1 60%;
  -ms-flex: 0 1 60%;
  flex: 0 1 60%;
}

h2 {
                                font-size: 1.25rem;
}


.img_add2 {
                                float: none;
  width: 100%;
  margin: 15px auto;
  padding:0;
}

.name_area {
                                position: relative;
                                bottom: 0;
                                left:0 ;
                                margin: 10px 0 10px 0;
                                width: 100%;
                                padding: 5px 0 0 5px;
                                z-index: 0;
}


}

@media screen and (max-width: 375px) {

.img_add {
                                float: none;
  width: 180px;
  margin: 0 auto 15px;
  padding:0;
}

.img_add2 {
                                float: none;
  width: 100%;
  margin: 0 auto 15px;
  padding:0;
}

h2 {
                                font-size: 1.2rem;
                                letter-spacing: -0.01em;
}

h3 {
                                font-size: 1.1rem;
}

}


